/*h1 { font-size:25px; color:#1a1275; font-family: Century Gothic, sans-serif;}
h2 { font-size:20px; color:#1a1275; font-family: Century Gothic, sans-serif;}
h3 { font-size:18px; color:#1a1275; font-family: Century Gothic, sans-serif;}
p,ul,li{ font-size:12px; color:#1a1275; font-family: Century Gothic, sans-serif;}*/

#BannerPane{
width: 100%; overflow: hidden;
}
#slidy { margin: 0; font-size: 0; position: relative; width: 200%; }
#slidy img { width: 50%; }